Tutoriel – Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone

ProSwitcher 160x246 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone

Voici un petit tutoriel rapide pour vous expliquer comment combiner Multitâches et gestionnaire de tâches.

Etape 1

Lancez Cydia et installer Backgrounder (pour 3.x applications)

Puis ajouter sur Cydia la repo : http://repo.beyouriphone.com/ et installer ProSwitcher

Etape 2

Lancer Backgrounder et configurer comme suit

IMG 0966 250x375 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone IMG 0967 250x375 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone

Etape 3

Aller dans les Réglages / ProSwitcher / Méthode d’activation (Activation mode) et régler comme suit

IMG 0968 160x240 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone IMG 0969 160x240 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone IMG 0971 160x240 Tutoriel   Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone

Pour activer ProSwitcher il suffit de rester appuyer longtemps sur le bouton home ;-)


l’équipe iPhone3GSystem

13 réflexions sur “Tutoriel – Backgrounder + ProSwitcher : MultiTâches et Gestionnaire de Tâches sur iPhone”

  1. Super appli sauf que ça pompe + la batterie

    question pro switcher avait il proposait cette apli à la pomme pour se retrouver sur cydia ?
    si oui ! pro switcher devrait porter plaite contre apple pour le multitache que apple va mettre sur la 4.0
    Vous en pensez quoi ???

    1. About time mehitnks. This has been far too long coming. Being tied into one carrier is just ludicrous with the amount of compeitition on the market.Completely agree about the fact that Apple kind of have little choice in this as people are jailbreaking them and moving them onto other networks.

  2. j’ai bien entrer la repo mais kan je dde le chargement de proswitcher, ca me met « impossible les modification ddées ne peuvent pas étre appliquées à cause de dépendances ou de conflits impossibles à identifier automatiquement. »
    depends : iOS Firmware <4.0
    j'ai l'iOS 4.1, est ce ke le pb vient de là???

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page